@charset "utf-8";

/* ↓↓↓ fv ↓↓↓ */
.fv {
  width: 100%;
  aspect-ratio: 1280/720;
  position: relative;
  overflow-x: clip;
  container-type: inline-size;

  @media (max-width: 768px) {
    aspect-ratio: 375/666;
  }
}

.fv-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;

  @media (max-width: 768px) {
    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
  }
}

.fv-octagon {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 37.5vw;
  filter: drop-shadow(0 0 30px rgba(0, 0, 0, 0.2));
  z-index: 0;
  container-type: inline-size;

  @media (max-width: 768px) {
    top: 52.6cqw;
    translate: -50% 0;
    width: 78.93333333333334cqw;
  }
}

.octagon-text {
  position: absolute;
  overflow: hidden;
  clip-path: inset(0 100% 0 0);
  transition: 1.1s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
  width: 100%;
  text-align: center;
  font-size: 3.125vw;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1;

  @media (max-width: 768px) {
    font-size: 6.4vw;
  }
}

.octagon-text.is-show {
  clip-path: inset(0);
}

.fv-octagon-text1 {
  top: 15.078125vw;
  left: 0;

  @media (max-width: 768px) {
    top: 39.52702702702703cqw;
  }
}

.fv-octagon-text2 {
  top: 20.3125vw;
  left: 0;

  @media (max-width: 768px) {
    top: 53.37837837837838cqw;
  }
}

.fv-title {
  position: absolute;
  top: 5.46875vw;
  left: 50%;
  translate: -50% 0;

  @media (max-width: 768px) {
    top: 12.837837837837837cqw;
  }
}

.fv-title-main {
  font-family: var(--text-poppins);
  font-size: 1.875vw;
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 1;
  text-align: center;

  @media (max-width: 768px) {
    font-size: 5.405405405405405cqw;
  }
}

.fv-title-sub {
  width: fit-content;
  margin-top: 0.78125vw;
  padding: 0.3125vw 1.5625vw 0.46875vw;
  font-size: 1.171875vw;
  font-weight: 500;
  letter-spacing: 0.04em;
  line-height: 1;
  text-align: center;
  color: #fff;
  background-color: #000;
  clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);

  @media (max-width: 768px) {
    margin-top: 3.3783783783783785cqw;
    padding: 1.6891891891891893cqw 5.743243243243244cqw 1.6891891891891893cqw;
    font-size: 4.054054054054054cqw;
  }
}


.fv .triangles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  .triangle {
    position: absolute;
    display: block;
    mix-blend-mode: multiply;
    will-change: transform;

    .obj {
      display: block;
      width: 100%;
      height: 100%;
    }

    img {
      width: 100%;
    }
  }
}

.fv .triangles {

  .tri01 {
    top: 6.5625cqw;
    left: 28.515625cqw;
    width: 10.46875cqw;
    aspect-ratio: 134/86;

    @media (max-width: 768px) {
      top: 25.333333333333336cqw;
      left: -11.466666666666667cqw;
      width: 25.866666666666667cqw;
    }

    .obj {
      background-color: #FF7039;
      mask-image: url(../img/top/tri01.svg);
      mask-size: contain;
    }
  }

  .tri02 {
    top: -11.09375cqw;
    left: 9.6875cqw;
    width: 7.656250000000001cqw;
    aspect-ratio: 98/202;
    rotate: -45deg;

    @media (max-width: 768px) {
      top: 16.8cqw;
      left: 27.73333333333333cqw;
      width: 5.133333333333333cqw;
    }

    .obj {
      background-color: #E20040;
      mask-image: url(../img/top/tri02.svg);
      mask-size: contain;
    }
  }

  .tri03 {
    top: -8.671875cqw;
    left: 53.04687500000001cqw;
    width: 7.656250000000001cqw;
    aspect-ratio: 98/202;
    filter: blur(15px);

    @media (max-width: 768px) {
      top: 9.6cqw;
      left: 56.8cqw;
      width: 12.8cqw;
      filter: blur(10px);
    }


    .obj {
      background-color: #FF7039;
      mask-image: url(../img/top/tri03.svg);
      mask-size: contain;
    }
  }

  .tri04 {
    top: 11.953125cqw;
    left: 58.28124999999999cqw;
    width: 9.375cqw;
    aspect-ratio: 120/84;

    @media (max-width: 768px) {
      top: 44.800000000000004cqw;
      left: 81.86666666666666cqw;
      width: 8.533333333333333cqw;
    }

    .obj {
      background-color: #E20040;
      mask-image: url(../img/top/tri04.svg);
      mask-size: contain;
    }
  }

  .tri05 {
    top: 5.46875cqw;
    left: 84.84375cqw;
    width: 5.15625cqw;
    aspect-ratio: 66/40;

    @media (max-width: 768px) {
      top: 64cqw;
      left: 82.93333333333334cqw;
      width: 40.53333333333333cqw;
    }

    .obj {
      background-color: #02CEFF;
      mask-image: url(../img/top/tri05.svg);
      mask-size: contain;
    }
  }

  .tri06 {
    top: 12.578125000000002cqw;
    left: -5.703125cqw;
    width: 21.25cqw;
    aspect-ratio: 272/148;
    filter: blur(15px);

    @media (max-width: 768px) {
      top: 61.86666666666667cqw;
      left: -17.599999999999998cqw;
      width: 34.93333333333333cqw;
      filter: blur(5px);
    }

    .obj {
      background-color: #001FC2;
      mask-image: url(../img/top/tri06.svg);
      mask-size: contain;
    }
  }

  .tri07 {
    top: 35.859375cqw;
    left: 13.125cqw;
    width: 7.5cqw;
    aspect-ratio: 96/58;

    @media (max-width: 768px) {
      top: 53.06666666666666cqw;
      left: 21.6cqw;
      width: 17.333333333333336cqw;
    }

    .obj {
      background-color: #FF7039;
      mask-image: url(../img/top/tri07.svg);
      mask-size: contain;
    }
  }

  .tri08 {
    top: 45.46875cqw;
    left: -1.484375cqw;
    width: 11.25cqw;
    aspect-ratio: 144/76;

    @media (max-width: 768px) {
      top: 65.733333333333334cqw;
      left: 57.599999999999994cqw;
      width: 15.466666666666667cqw;
    }

    .obj {
      background-color: #E20040;
      mask-image: url(../img/top/tri08.svg);
      mask-size: contain;
    }
  }

  .tri09 {
    top: 44.921875cqw;
    left: 26.328125000000004cqw;
    width: 14.84375cqw;
    aspect-ratio: 190/224;
    filter: blur(15px);

    @media (max-width: 768px) {
      top: 106.4cqw;
      left: 74.4cqw;
      width: 8.799999999999999cqw;
      filter: blur(5px);
    }

    .obj {
      background-color: #02CEFF;
      mask-image: url(../img/top/tri09.svg);
      mask-size: contain;
    }
  }

  .tri10 {
    top: 35.9375cqw;
    left: 62.65625cqw;
    width: 5.390625cqw;
    aspect-ratio: 69/45;
    filter: blur(1px);

    @media (max-width: 768px) {
      top: 109.33333333333333cqw;
      left: 15.2cqw;
      width: 10.133333333333333cqw;
    }

    .obj {
      background-color: #02CEFF;
      mask-image: url(../img/top/tri10.svg);
      mask-size: contain;
    }
  }

  .tri11 {
    top: 46.40625cqw;
    left: 68.671875cqw;
    width: 10.3125cqw;
    aspect-ratio: 132/139;

    @media (max-width: 768px) {
      top: 122.39999999999999cqw;
      left: 68.8cqw;
      width: 17.066666666666666cqw;
    }

    .obj {
      background-color: #FF7039;
      mask-image: url(../img/top/tri11.svg);
      mask-size: contain;
    }
  }

  .tri12 {
    top: 19.375cqw;
    left: 87.734375cqw;
    width: 24.6875cqw;
    aspect-ratio: 316/204;
    filter: blur(15px);

    @media (max-width: 768px) {
      top: 165cqw;
      left: 55.733333333333334cqw;
      width: 26.400000000000002cqw;
      filter: blur(5px);
    }

    .obj {
      background-color: #E20040;
      mask-image: url(../img/top/tri12.svg);
      mask-size: contain;
    }
  }

  .tri13 {
    top: 49.140625cqw;
    left: 93.984375cqw;
    width: 8.28125cqw;
    aspect-ratio: 106/68;

    @media (max-width: 768px) {
      top: 151.2cqw;
      left: 89.06666666666668cqw;
      width: 13.600000000000001cqw;
    }

    .obj {
      background-color: #001FC2;
      mask-image: url(../img/top/tri13.svg);
      mask-size: contain;
    }
  }

  @media (max-width: 768px) {

    .tri14 {
      top: 134.4cqw;
      left: -5.333333333333334cqw;
      width: 18.4cqw;
      aspect-ratio: 144/76;

      .obj {
        background-color: #E20040;
        mask-image: url(../img/top/tri08.svg);
        mask-size: contain;
      }
    }

    .tri15 {
      top: 146.93333333333334cqw;
      left: 9.333333333333334cqw;
      width: 32cqw;
      aspect-ratio: 66/40;
      filter: blur(5px);

      .obj {
        background-color: #02CEFF;
        mask-image: url(../img/top/tri05.svg);
        mask-size: contain;
      }
    }

    .tri16 {
      top: 192cqw;
      left: 37.06666666666666cqw;
      width: 8.533333333333333cqw;
      aspect-ratio: 144/76;

      .obj {
        background-color: #02CEFF;
        mask-image: url(../img/top/tri08.svg);
        mask-size: contain;
      }
    }

    .tri17 {
      top: 207.73333333333332cqw;
      left: 66.66666666666666cqw;
      width: 43.733333333333334cqw;
      aspect-ratio: 96/58;
      filter: blur(10px);

      .obj {
        background-color: #001FC2;
        mask-image: url(../img/top/tri07.svg);
        mask-size: contain;
      }
    }

    .tri18 {
      top: 204.66666666666669cqw;
      left: 4.533333333333333cqw;
      width: 17.066666666666666cqw;
      aspect-ratio: 144/76;

      .obj {
        background-color: #FF7039;
        mask-image: url(../img/top/tri08.svg);
        mask-size: contain;
      }
    }

    .tri19 {
      top: 244.5333333333333cqw;
      left: -10.4cqw;
      width: 40.53333333333333cqw;
      aspect-ratio: 120/84;
      filter: blur(10px);

      .obj {
        background-color: #E20040;
        mask-image: url(../img/top/tri04.svg);
        mask-size: contain;
      }
    }

    .tri20 {
      top: 216.8cqw;
      left: 34.53333333333333cqw;
      width: 18.4cqw;
      aspect-ratio: 96/58;

      .obj {
        background-color: #001FC2;
        mask-image: url(../img/top/tri07.svg);
        mask-size: contain;
      }
    }

    .tri21 {
      top: 272.8cqw;
      left: 67.73333333333333cqw;
      width: 18.666666666666668cqw;
      aspect-ratio: 144/76;

      .obj {
        background-color: #02CEFF;
        mask-image: url(../img/top/tri08.svg);
        mask-size: contain;
      }
    }

    .tri22 {
      top: 243.8cqw;
      left: 52.733333cqw;
      width: 4.133333333333333cqw;
      aspect-ratio: 98/202;

      .obj {
        background-color: #FF7039;
        mask-image: url(../img/top/tri02.svg);
        mask-size: contain;
      }
    }

    .tri23 {
      top: 293.1333333333333cqw;
      left: 15.933333333333334cqw;
      width: 26.400000000000002cqw;
      aspect-ratio: 132/139;

      .obj {
        background-color: #FF7039;
        mask-image: url(../img/top/tri11.svg);
        mask-size: contain;
      }
    }

    .tri24 {
      top: 314.1333333333333cqw;
      left: 83.2cqw;
      width: 17.333333333333336cqw;
      aspect-ratio: 106/68;

      .obj {
        background-color: #001FC2;
        mask-image: url(../img/top/tri13.svg);
        mask-size: contain;
      }
    }

    .tri25 {
      top: 305.9375cqw;
      left: 58.65625cqw;
      width: 5.390625cqw;
      aspect-ratio: 69/45;

      .obj {
        background-color: #02CEFF;
        mask-image: url(../img/top/tri10.svg);
        mask-size: contain;
      }
    }

    .tri26 {
      top: 284.921875cqw;
      left: 40.328125cqw;
      width: 8.799999999999999cqw;
      aspect-ratio: 190/224;
      filter: blur(5px);

      .obj {
        background-color: #001FC2;
        mask-image: url(../img/top/tri09.svg);
        mask-size: contain;
      }
    }

  }
}

.fv .words {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  .word {
    position: absolute;
    display: block;
    overflow: hidden;
  }
}

.fv .words {

  .word01 {
    top: 1.5625cqw;
    left: 1.5625cqw;
    width: 27.34375cqw;
    aspect-ratio: 350/54;

    @media (max-width: 768px) {
      top: unset;
      bottom: 0;
      left: unset;
      right: 2.666666666666667cqw;
      width: 60.8cqw;
    }
  }

  .word02 {
    top: 1.5625cqw;
    left: 31.5625cqw;
    width: 33.125cqw;
    aspect-ratio: 424/48;

    @media (max-width: 768px) {
      top: 50.66666666666667cqw;
      left: 2.666666666666667cqw;
      width: 13.066666666666665cqw;
      aspect-ratio: 49/425;
    }
  }

  .word03 {
    top: 1.5625cqw;
    right: 20.703125cqw;
    width: 12.65625cqw;
    aspect-ratio: 162/36;

    @media (max-width: 768px) {
      top: 50.66666666666667cqw;
      right: 33.6cqw;
      width: 44.800000000000004cqw;
    }
  }

  .word04 {
    top: 1.5625cqw;
    right: 1.5625cqw;
    width: 17.265625cqw;
    aspect-ratio: 221/33;

    @media (max-width: 768px) {
      top: unset;
      bottom: 11.466666666666667cqw;
      right: 2.666666666666667cqw;
      width: 45.86666666666667cqw;
    }
  }

  .word05 {
    top: 7.656250000000001cqw;
    left: 1.5625cqw;
    width: 20.625cqw;
    aspect-ratio: 264/58;

    @media (max-width: 768px) {
      top: 21.866666666666667cqw;
      left: 2.666666666666667cqw;
      width: 40.8cqw;
    }
  }

  .word06 {
    top: 13.28125cqw;
    left: 1.5625cqw;
    width: 32.34375cqw;
    aspect-ratio: 414/90;

    @media (max-width: 768px) {
      top: 33.06666666666666cqw;
      left: 2.666666666666667cqw;
      width: 63.733333333333334cqw;
    }
  }

  .word07 {
    top: 7.656250000000001cqw;
    left: 23.4375cqw;
    width: 35.46875cqw;
    aspect-ratio: 454/42;

    @media (max-width: 768px) {
      top: unset;
      bottom: 54.13333333333333cqw;
      left: unset;
      right: 2.666666666666667cqw;
      width: 60cqw;
      aspect-ratio: 225/72;
    }
  }

  .word08 {
    top: 5.625cqw;
    right: 13.046875cqw;
    width: 23.90625cqw;
    aspect-ratio: 306/124;

    @media (max-width: 768px) {
      top: unset;
      bottom: 135cqw;
      right: unset;
      left: 2.666666666666667cqw;
      width: 64cqw;
    }
  }

  .word09 {
    top: 5.703125cqw;
    right: 1.5625cqw;
    width: 9.84375cqw;
    aspect-ratio: 126/452;

    @media (max-width: 768px) {
      top: unset;
      bottom: 68cqw;
      right: 2.666666666666667cqw;
      width: 26.400000000000002cqw;
      aspect-ratio: 99/355;
    }
  }

  .word10 {
    top: 17.5cqw;
    right: 12.968750000000002cqw;
    width: 18.515625cqw;
    aspect-ratio: 237/45;

    @media (max-width: 768px) {
      top: 137.86666666666667cqw;
      right: 21.866666666666667cqw;
      width: 56.00000000000001cqw;
      aspect-ratio: 210/40;
    }
  }

  .word11 {
    top: 21.953125cqw;
    right: 13.4375cqw;
    width: 18.125cqw;
    aspect-ratio: 232/45;

    @media (max-width: 768px) {
      top: 150.4cqw;
      right: 23.466666666666665cqw;
      width: 54.93333333333334cqw;
    }
  }

  .word12 {
    top: 22.5cqw;
    left: 2.1875cqw;
    width: 13.515625cqw;
    aspect-ratio: 173/42;

    @media (max-width: 768px) {
      top: 257.8666666666667cqw;
      left: 4cqw;
      width: 29.599999999999998cqw;
    }
  }

  .word13 {
    top: 26.718750000000004cqw;
    left: 1.5625cqw;
    width: 13.4375cqw;
    aspect-ratio: 172/358;

    @media (max-width: 768px) {
      top: unset;
      bottom: 0;
      left: 2.666666666666667cqw;
      width: 29.599999999999998cqw;
    }
  }

  .word14 {
    top: 22.5cqw;
    left: 24.84375cqw;
    width: 5.546875cqw;
    aspect-ratio: 71/227;

    @media (max-width: 768px) {
      top: 22.133333333333333cqw;
      left: unset;
      right: 2.666666666666667cqw;
      width: 10.933333333333334cqw;
    }
  }

  .word15 {
    top: 22.5cqw;
    left: 17.8125cqw;
    width: 5.546875cqw;
    aspect-ratio: 71/223;

    @media (max-width: 768px) {
      top: 22.133333333333333cqw;
      left: unset;
      right: 16.53333333333333cqw;
      width: 10.933333333333334cqw;
    }
  }

  .word16 {
    top: 42.109375cqw;
    left: 17.421875cqw;
    width: 23.75cqw;
    aspect-ratio: 304/43;

    @media (max-width: 768px) {
      top: 194.9cqw;
      left: 2.666666666666667cqw;
      width: 63.733333333333334cqw;
    }
  }

  .word17 {
    top: 46.640625cqw;
    left: 17.421875cqw;
    width: 55.15624999999999cqw;
    aspect-ratio: 706/103;

    @media (max-width: 768px) {
      top: 61.06666666666667cqw;
      left: unset;
      right: 2.666666666666667cqw;
      width: 14.399999999999999cqw;
      aspect-ratio: 54/380;
    }
  }

  .word18 {
    top: 27.890625000000004cqw;
    right: 12.968750000000002cqw;
    width: 18.4375cqw;
    aspect-ratio: 236/116;

    @media (max-width: 768px) {
      top: 208cqw;
      right: unset;
      left: 2.666666666666667cqw;
      width: 60.266666666666666cqw;
    }
  }

  .word19 {
    top: 37.734375cqw;
    right: 13.828125cqw;
    width: 17.421875cqw;
    aspect-ratio: 223/42;

    @media (max-width: 768px) {
      top: unset;
      bottom: 77.33333333333333cqw;
      right: unset;
      left: 3.4666666666666663cqw;
      width: 57.06666666666666cqw;
    }
  }

  .word20 {
    top: 43.046875cqw;
    right: 1.5625cqw;
    width: 24.21875cqw;
    aspect-ratio: 310/149;

    @media (max-width: 768px) {
      top: unset;
      bottom: 21.333333333333336cqw;
      right: 2.666666666666667cqw;
      width: 60.8cqw;
    }
  }
}

/* ↑↑↑ fv ↑↑↑ */

/* ↓↓↓ contents ↓↓↓ */
.contents {
  padding-bottom: min(130px, 10.15625cqw);

  @media (max-width: 768px) {
    padding-bottom: 70px;
  }
}

.contents .parabg {
  position: absolute;
  width: 100%;
  height: calc(100%/3);
  background: url(../img/top/contents-bg.png)repeat;
  background-size: auto 100%;
  background-position: left top;
  mix-blend-mode: multiply;

  @media (max-width: 768px) {
    background-size: 240% auto;
    background-position: 7% top;
  }
}

.contents .bg01 {
  top: 100vh;
}

.contents .bg02 {
  top: calc(50%);
}

.contents .bg03 {
  bottom: 0;
}

/* ↑↑↑ contents ↑↑↑ */

/* ↓↓↓ contents-box ↓↓↓ */
.contents-box {
  max-width: 1280px;
  margin-top: min(160px, 12.5vw);
  margin-inline: auto;
  padding-inline: 28px;
  container-type: inline-size;
  position: relative;

  @media (max-width: 768px) {
    margin-top: 75px;
    padding: 0 30px;
  }
}

.contens-inner {
  max-width: 1032px;
  margin: 0 auto;
}

.contents-ttl-block {
  width: 100%;

  .ttl-main {
    font-family: var(--text-poppins);
    font-size: 4.6875cqw;
    font-weight: 600;
    letter-spacing: 0.04em;
    line-height: 0.8;
    text-align: center;

    @media (max-width: 768px) {
      font-size: 4rem;
    }
  }

  .ttl-sub {
    width: fit-content;
    margin: 1.5625cqw auto 0;
    padding: 0.390625cqw 2.109375cqw 0.546875cqw;
    font-size: 1.40625cqw;
    font-weight: 500;
    letter-spacing: 0.04em;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #000;
    clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);

    @media (max-width: 768px) {
      margin: 15px auto 0;
      padding: 5px 25px 6px;
      font-size: 1.6rem;
    }
  }
}

/* ↑↑↑ contents-box ↑↑↑ */


/* ↓↓↓ message-block ↓↓↓ */
.message-block {
  width: 100%;
  margin-top: 5cqw;
  display: flex;
  gap: 7.352941176470589cqw;

  @media (max-width: 768px) {
    margin-top: 48px;
    flex-direction: column;
    gap: 40px;
  }
}

.message-block .text-block {
  width: 40.849673202614376cqw;

  @media (max-width: 768px) {
    width: 100%;
  }

  .txt {
    width: fit-content;
    padding: 0.859375cqw 2.34375cqw;
    font-size: 2.5cqw;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #fff;
    background: linear-gradient(90deg, rgba(204, 0, 58, 1) 0%, rgba(255, 112, 57, 1)100%);

    @media (max-width: 768px) {
      padding: 10px 18px;
      font-size: 2.4rem;
    }
  }

  .txt + .txt {
    margin-top: 0.625cqw;

    @media (max-width: 768px) {
      margin-top: 8px;
    }
  }

  .text {
    margin-top: 3.125cqw;
    font-size: 1.171875cqw;
    letter-spacing: 0.08em;
    line-height: 1.866666666666667;
    text-align: justify;
    word-break: break-all;

    @media (max-width: 768px) {
      margin-top: 24px;
      font-size: 1.5rem;
    }
  }
}

.message-block .image {
  display: block;
  width: 36.3562091503268cqw;

  @media (max-width: 768px) {
    width: 100%;
    max-width: 350px;
    margin-inline: auto;
  }
}

.message-block .image-name {
  margin-top: 1.5625cqw;
  line-height: 1;
  letter-spacing: 0.08em;
  font-size: 1.875cqw;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: flex-end;

  @media (max-width: 768px) {
    max-width: 350px;
    margin: 20px auto 0;
    font-size: 2rem;
  }

  .small {
    margin-right: 0.8889em;
    font-size: 0.75em;
    font-weight: 500;

    @media (max-width: 768px) {
      margin-right: 8px;
    }
  }
}

/* ↑↑↑ message-block ↑↑↑ */

/* ↓↓↓ keywords-block ↓↓↓ */
.keywords-block {
  width: 100%;
  margin-top: 5cqw;

  @media (max-width: 768px) {
    max-width: 350px;
    margin-top: 48px;
    margin-inline: auto;
  }
}

.keywords-card {
  width: calc((100% - 36px)/2);
  margin-bottom: 36px;
  padding: 4.375cqw 4.140625cqw;
  background-color: #fff;
  position: relative;

  @media (max-width: 768px) {
    width: 100%;
    margin-bottom: 24px;
    padding: 52px 30px 40px;
  }
}

.keywords-card::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0.3125cqw;

  @media (max-width: 768px) {
    height: 4px;
  }
}

.keywords-card.-red::before {
  background: linear-gradient(90deg, rgba(204, 0, 58, 1) 0%, rgba(204, 0, 58, 1) 50%, rgba(255, 112, 57, 1) 100%);
}

.keywords-card.-blue::before {
  background: linear-gradient(90deg, rgba(0, 97, 194, 1) 0%, rgba(0, 97, 194, 1) 50%, rgba(2, 206, 255, 1) 100%);
}

.keywords-card .number {
  position: absolute;
  top: 0;
  left: 0;
  width: 9.375cqw;
  aspect-ratio: 120/100;
  padding: 1.171875cqw 0 0 0.78125cqw;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
  font-family: var(--text-poppins);
  font-size: 1.875cqw;
  font-weight: bold;
  font-style: italic;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #fff;

  @media (max-width: 768px) {
    width: 99px;
    padding: 16px 0 0 10px;
    font-size: 1.8rem;
  }
}

.keywords-card.-red .number {
  background: linear-gradient(180deg, rgba(204, 0, 58, 1) 0%, rgba(255, 112, 57, 1) 100%);
}

.keywords-card.-blue .number {
  background: linear-gradient(180deg, rgba(0, 97, 194, 1) 0%, rgba(2, 206, 255, 1) 100%);
}

.keywords-card .head-ribbon {
  width: fit-content;
  margin-inline: auto;
  padding: 0.546875cqw 3.125cqw 0.703125cqw;
  font-size: 1.875cqw;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 1;
  color: #fff;
  position: relative;

  @media (max-width: 768px) {
    padding: 5px 25px;
    font-size: 1.4rem;
  }

  span {
    position: relative;
  }
}

.keywords-card.-red .head-ribbon {
  background-color: #CC003A;
}

.keywords-card.-blue .head-ribbon {
  background-color: #0061C2;
}

.keywords-card .head-ribbon::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  background-color: #000;
}

.keywords-card.-red .head-ribbon::before {
  background: linear-gradient(125deg, rgba(204, 0, 58, 1) 30%, rgba(255, 112, 57, 1) 100%);
}

.keywords-card.-blue .head-ribbon::before {
  background: linear-gradient(125deg, rgba(0, 97, 194, 1) 30%, rgba(2, 206, 255, 1) 100%);
}

.keywords-card .head-ttl {
  font-size: 3.125cqw;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 1;
  text-align: center;

  @media (max-width: 768px) {
    font-size: 2.6rem;
  }
}

.keywords-card .head-ttl.no4 {
  margin-top: 1.7187500000000002cqw;

  @media (max-width: 768px) {
    margin-top: 15px;
  }
}

.keywords-card .head-ttl.no5 {
  margin-top: 2.03125cqw;
  display: flex;
  justify-content: center;
  align-items: center;

  @media (max-width: 768px) {
    margin-top: 20px;
  }

  img {
    width: 3.2031249999999996cqw;
    margin-inline: 0.78125cqw;

    @media (max-width: 768px) {
      width: 33px;
      margin-inline: 10px;
    }
  }
}

.keywords-card .head-ttl.no6 {
  margin-top: 2.34375cqw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;

  @media (max-width: 768px) {
    margin-top: 20px;
  }

  img {
    width: 9.84375cqw;
    margin-inline: 0.78125cqw;

    @media (max-width: 768px) {
      width: 82px;
      margin-inline: 10px;
    }
  }

  + .no6 {
    margin-top: 1.40625cqw;

    @media (max-width: 768px) {
      margin-top: 15px;
    }
  }
}

.keywords-card .head-ttl.no7 {
  line-height: 1.3;
}

.keywords-card .head-ttl.no9 {
  margin-top: 1.5625cqw;
  font-size: 1.875cqw;
  display: flex;
  justify-content: center;
  align-items: flex-end;

  @media (max-width: 768px) {
    margin-top: 13px;
    font-size: 1.8rem;
    align-items: anchor-center;
  }

  img {
    width: 5.078125cqw;
    margin-inline: 0.78125cqw;

    @media (max-width: 768px) {
      width: 49px;
      margin-inline: 5px;
    }
  }
}

.keywords-card .calendar {
  margin: 1.875cqw auto 0;
  display: flex;
  align-items: baseline;
  justify-content: center;

  @media (max-width: 768px) {
    margin: 17px auto 0;
  }

  img {
    width: 13.671875cqw;

    @media (max-width: 768px) {
      width: 136px;
    }
  }

  .unit {
    margin-left: 0.625cqw;
    font-size: 3.125cqw;
    font-weight: bold;
    line-height: 1;

    @media (max-width: 768px) {
      margin-left: 10px;
      font-size: 3.2rem;
    }
  }
}

.keywords-card .image {
  display: block;
  width: 100%;
  margin-top: 2.1875cqw;

  @media (max-width: 768px) {
    margin-top: 24px;
  }
}

.keywords-card .text {
  width: 100%;
  margin-top: 1.875cqw;
  font-size: 1.171875cqw;
  letter-spacing: 0.08em;
  line-height: 1.86667;
  text-align: justify;
  word-break: break-all;

  @media (max-width: 768px) {
    margin-top: 24px;
    font-size: 1.5rem;
  }
}

/* ↑↑↑ keywords-block ↑↑↑ */